### Method

# GUPnPAV DIDLLiteDescriptor set_content

#### Declaration [src]

    void
    gupnp_didl_lite_descriptor_set_content (
      GUPnPDIDLLiteDescriptor* descriptor,
      const char* content
    )

#### Description [src]

Set the content of the `descriptor`.

Sets property | `GUPnPAV.DIDLLiteDescriptor:content`

#### Parameters

`content`

  Type: `const char*`

  The content as string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.